<?php

use mirzaev\yii2\arangodb\Migration;

class m210512_121658_create_cdek_collection extends Migration
{
    public function up()
    {
        /**
         * @param string Название коллекции
         * @param array Тип коллекции (2 - документ, 3 - ребро)
         */
        $this->createCollection('cdek', ['type' => 2]);
    }

    public function down()
    {
        $this->dropCollection('cdek');
    }
}
